libzypp 17.38.15

zypp::filter Namespace Reference

## Classes
class | ByLocaleSupport
| Filter solvables according to their locale support. More...
class | ByKind
| Filter solvables according to their kind. More...
class | ByStatus
| Filter solvables according to their status. More...
class | SameItemAs
| Filter items with at least same NVRA, vendor. More...

## Functions
template<class TRes>
ByKind | byKind ()
| relates: ByKind templated convenience ctor.

## Function Documentation

## ◆ byKind()

template<class TRes>

ByKind zypp::filter::byKind | ( |  | ) |
| inline

relates: ByKind templated convenience ctor.

Definition at line 132 of file Filter.h.